.fr3ex-tooltip {
  line-height: 20px;
  text-align: left;
  position: fixed;
  padding: 10px;
  border: 1px solid #ccc;
  z-index: 100;
	background: #fff;
	border: 1px solid #ccc;
}
.fr3ex-tooltip:after, .fr3ex-tooltip:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.fr3ex-tooltip:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 8px;
	margin-top: -8px;
}
.fr3ex-tooltip:before {
	border-color: rgba(204, 204, 204, 0);
	border-right-color: #ccc;
	border-width: 9px;
	margin-top: -9px;
}